$('#signin_button').click(function(e){
				e.preventDefault();
				var email 	= $('#sign_username').val();
				var pass	= $('#sign_pass').val(); 
				var dataString = "email="+encodeURIComponent(email)+"&pass="+encodeURIComponent(pass); 
			 
				$.post('./ajax/signin.php', dataString, function(msg){
					
								var obj 			= $.parseJSON(msg);
							 
								if(obj.output==true){
								 
									bootbox.alert("Loading...");
									var delay 	= 1000;
									var URL 	= obj.path+".php";
									setTimeout(function(){ window.location = URL; }, delay);
								}else{
									bootbox.alert("Sorry wrong username or password"); 
								}
				});
});